@CHARSET "UTF-8";

.mglass_wrapper {
	cursor: url(blank.cur),default;
}
.mglass_picture_box {
	zoom: 1;
	z-index: 1;
}


	.mglass_viewer {
position: absolute;
visibility: hidden;
		width: 300px; 
		height: 300px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		-khtml-border-radius: 20px;
		border-radius: 20px;

border: 1px solid white;

}